/**
 * Nyarudinoのスケッチシステムを使用するプロジェクトのテンプレートです。
 */
//#define SKETCH_STACK_SIZE 80 //スケッチのスタックサイズを変えるときは、ここで設定。
#include "boot/sketch.h"

void setup(void)
{
	//Setup and initialization before run scheduler
	//通常は、各種サービスの起動設定をします。
}
void loop(void)
{
	//Implementation
	//ここにメインタスクを書きます。
	for(;;){}
}
